@font-face {
    font-family: lg;
    src:
        url(/build/assets/lg-965a0e5f.woff2?io9a6k) format('woff2'),
        url(/build/assets/lg-22b72ba5.ttf?io9a6k) format('truetype'),
        url(/build/assets/lg-fefc5c0d.woff?io9a6k) format('woff'),
        url(/build/assets/lg-f2fe1c00.svg?io9a6k#lg) format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: block;
}
.lg-icon {
    font-family: lg !important;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.lg-container {
    font-family:
        system-ui,
        -apple-system,
        Segoe UI,
        Roboto,
        Helvetica Neue,
        Arial,
        Noto Sans,
        Liberation Sans,
        sans-serif,
        'Apple Color Emoji',
        'Segoe UI Emoji',
        Segoe UI Symbol,
        'Noto Color Emoji';
}
.lg-next,
.lg-prev {
    background-color: #00000073;
    border-radius: 2px;
    color: #999;
    cursor: pointer;
    display: block;
    font-size: 22px;
    margin-top: -10px;
    padding: 8px 10px 9px;
    position: absolute;
    top: 50%;
    z-index: 1084;
    outline: 0;
    border: none;
}
.lg-next.disabled,
.lg-prev.disabled {
    opacity: 0 !important;
    cursor: default;
}
.lg-next:hover:not(.disabled),
.lg-prev:hover:not(.disabled) {
    color: #fff;
}
.lg-single-item .lg-next,
.lg-single-item .lg-prev {
    display: none;
}
.lg-next {
    right: 20px;
}
.lg-next:before {
    content: 'î';
}
.lg-prev {
    left: 20px;
}
.lg-prev:after {
    content: 'î';
}
@keyframes lg-right-end {
    0% {
        left: 0;
    }
    50% {
        left: -30px;
    }
    to {
        left: 0;
    }
}
@keyframes lg-left-end {
    0% {
        left: 0;
    }
    50% {
        left: 30px;
    }
    to {
        left: 0;
    }
}
.lg-outer.lg-right-end .lg-object {
    animation: lg-right-end 0.3s;
    position: relative;
}
.lg-outer.lg-left-end .lg-object {
    animation: lg-left-end 0.3s;
    position: relative;
}
.lg-toolbar {
    z-index: 1082;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.lg-media-overlap .lg-toolbar {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
}
.lg-toolbar .lg-icon {
    color: #999;
    cursor: pointer;
    float: right;
    font-size: 24px;
    height: 47px;
    line-height: 27px;
    padding: 10px 0;
    text-align: center;
    width: 50px;
    text-decoration: none !important;
    outline: medium none;
    will-change: color;
    transition: color 0.2s linear;
    background: 0 0;
    border: none;
    box-shadow: none;
}
.lg-toolbar .lg-icon.lg-icon-18 {
    font-size: 18px;
}
.lg-toolbar .lg-icon:hover {
    color: #fff;
}
.lg-toolbar .lg-close:after {
    content: 'î°';
}
.lg-toolbar .lg-maximize {
    font-size: 22px;
}
.lg-toolbar .lg-maximize:after {
    content: 'î¤';
}
.lg-toolbar .lg-download:after {
    content: 'î˛';
}
.lg-sub-html {
    color: #eee;
    font-size: 16px;
    padding: 10px 40px;
    text-align: center;
    z-index: 1080;
    opacity: 0;
    transition: opacity 0.2s ease-out 0s;
}
.lg-sub-html h4 {
    margin: 0;
    font-size: 13px;
    font-weight: 700;
}
.lg-sub-html p {
    font-size: 12px;
    margin: 5px 0 0;
}
.lg-sub-html a {
    color: inherit;
}
.lg-sub-html a:hover {
    text-decoration: underline;
}
.lg-media-overlap .lg-sub-html {
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6));
}
.lg-item .lg-sub-html {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}
.lg-error-msg {
    font-size: 14px;
    color: #999;
}
.lg-counter {
    color: #999;
    display: inline-block;
    font-size: 16px;
    padding-left: 20px;
    padding-top: 12px;
    height: 47px;
    vertical-align: middle;
}
.lg-closing .lg-next,
.lg-closing .lg-prev,
.lg-closing .lg-sub-html,
.lg-closing .lg-toolbar {
    opacity: 0;
    transition:
        transform 0.08 cubic-bezier(0, 0, 0.25, 1) 0s,
        opacity 0.08 cubic-bezier(0, 0, 0.25, 1) 0s,
        color 0.08 linear;
}
body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item:not(.lg-zoomable) .lg-img-wrap,
body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item:not(.lg-zoomable) .lg-video-cont {
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
    will-change: transform, opacity;
    transition:
        transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s,
        opacity 0.25s cubic-bezier(0, 0, 0.25, 1) !important;
}
body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item:not(.lg-zoomable).lg-complete .lg-img-wrap,
body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item:not(.lg-zoomable).lg-complete .lg-video-cont {
    opacity: 1;
    transform: scaleZ(1);
}
.lg-icon:focus-visible {
    color: #fff;
    border-radius: 3px;
    outline: 1px dashed rgba(255, 255, 255, 0.6);
}
.lg-toolbar .lg-icon:focus-visible {
    border-radius: 8px;
    outline-offset: -5px;
}
.lg-outer .lg-thumb-outer {
    background-color: #0d0a0a;
    width: 100%;
    max-height: 350px;
    overflow: hidden;
    float: left;
}
.lg-outer .lg-thumb-outer.lg-grab .lg-thumb-item {
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab;
}
.lg-outer .lg-thumb-outer.lg-grabbing .lg-thumb-item {
    cursor: move;
    cursor: -o-grabbing;
    cursor: -ms-grabbing;
    cursor: grabbing;
}
.lg-outer .lg-thumb-outer.lg-dragging .lg-thumb,
.lg-outer .lg-thumb-outer.lg-rebuilding-thumbnails .lg-thumb {
    transition-duration: 0s !important;
}
.lg-outer .lg-thumb-outer.lg-thumb-align-middle {
    text-align: center;
}
.lg-outer .lg-thumb-outer.lg-thumb-align-left {
    text-align: left;
}
.lg-outer .lg-thumb-outer.lg-thumb-align-right {
    text-align: right;
}
.lg-outer.lg-single-item .lg-thumb-outer {
    display: none;
}
.lg-outer .lg-thumb {
    padding: 5px 0;
    height: 100%;
    margin-bottom: -5px;
    display: inline-block;
    vertical-align: middle;
}
@media (min-width: 768px) {
    .lg-outer .lg-thumb {
        padding: 10px 0;
    }
}
.lg-outer .lg-thumb-item {
    cursor: pointer;
    float: left;
    overflow: hidden;
    height: 100%;
    border-radius: 2px;
    margin-bottom: 5px;
    will-change: border-color;
}
@media (min-width: 768px) {
    .lg-outer .lg-thumb-item {
        border-radius: 4px;
        border: 2px solid #fff;
        transition: border-color 0.25s ease;
    }
}
.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover {
    border-color: #a90707;
}
.lg-outer .lg-thumb-item img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    display: block;
}
.lg-outer.lg-can-toggle .lg-item {
    padding-bottom: 0;
}
.lg-outer .lg-toggle-thumb:after {
    content: 'îż';
}
.lg-outer.lg-animate-thumb .lg-thumb {
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.lg-outer .lg-video-cont {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.lg-outer .lg-video-cont .lg-object {
    width: 100% !important;
    height: 100% !important;
}
.lg-outer .lg-has-iframe .lg-video-cont {
    -webkit-overflow-scrolling: touch;
    overflow: auto;
}
.lg-outer .lg-video-object {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    z-index: 3;
}
.lg-outer .lg-video-poster {
    z-index: 1;
}
.lg-outer .lg-has-video .lg-video-object {
    opacity: 0;
    will-change: opacity;
    transition: opacity 0.3s ease-in;
}
.lg-outer .lg-has-video.lg-video-loaded .lg-video-play-button,
.lg-outer .lg-has-video.lg-video-loaded .lg-video-poster {
    opacity: 0 !important;
}
.lg-outer .lg-has-video.lg-video-loaded .lg-video-object {
    opacity: 1;
}
@keyframes lg-play-stroke {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }
    to {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
}
@keyframes lg-play-rotate {
    to {
        transform: rotate(360deg);
    }
}
.lg-video-play-button {
    width: 18%;
    max-width: 140px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    cursor: pointer;
    transform: translate(-50%, -50%) scale(1);
    will-change: opacity, transform;
    transition:
        transform 0.25s cubic-bezier(0.17, 0.88, 0.32, 1.28),
        opacity 0.1s;
}
.lg-video-play-button:hover .lg-video-play-icon,
.lg-video-play-button:hover .lg-video-play-icon-bg {
    opacity: 1;
}
.lg-video-play-icon-bg {
    fill: none;
    stroke-width: 3%;
    stroke: #fcfcfc;
    opacity: 0.6;
    will-change: opacity;
    transition: opacity 0.12s ease-in;
}
.lg-video-play-icon-circle {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    fill: none;
    stroke-width: 3%;
    stroke: #1e1e1ee6;
    stroke-opacity: 1;
    stroke-linecap: round;
    stroke-dasharray: 200;
    stroke-dashoffset: 200;
}
.lg-video-play-icon {
    position: absolute;
    width: 25%;
    max-width: 120px;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    opacity: 0.6;
    will-change: opacity;
    transition: opacity 0.12s ease-in;
}
.lg-video-play-icon .lg-video-play-icon-inner {
    fill: #fcfcfc;
}
.lg-video-loading .lg-video-play-icon-circle {
    animation:
        lg-play-rotate 2s linear 0.25s infinite,
        lg-play-stroke 1.5s ease-in-out 0.25s infinite;
}
.lg-video-loaded .lg-video-play-button {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.7);
}
.lg-progress-bar {
    background-color: #333;
    height: 5px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1083;
    opacity: 0;
    will-change: opacity;
    transition: opacity 80ms ease 0s;
}
.lg-progress-bar .lg-progress {
    background-color: #a90707;
    height: 5px;
    width: 0;
}
.lg-progress-bar.lg-start .lg-progress {
    width: 100%;
}
.lg-show-autoplay .lg-progress-bar {
    opacity: 1;
}
.lg-autoplay-button:after {
    content: 'î';
}
.lg-show-autoplay .lg-autoplay-button:after {
    content: 'î';
}
.lg-single-item .lg-autoplay-button {
    opacity: 0.75;
    pointer-events: none;
}
.lg-outer.lg-css3.lg-zoom-dragging .lg-item.lg-complete.lg-zoomable .lg-image,
.lg-outer.lg-css3.lg-zoom-dragging .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
    transition-duration: 0s !important;
}
.lg-outer.lg-use-transition-for-zoom .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
    will-change: transform;
    transition: transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s;
}
.lg-outer.lg-use-transition-for-zoom.lg-zoom-drag-transition .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
    will-change: transform;
    transition: transform 0.8s cubic-bezier(0, 0, 0.25, 1) 0s;
}
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
    transform: translateZ(0);
    backface-visibility: hidden;
}
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-dummy-img,
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image {
    transform: scaleZ(1);
    transition:
        transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s,
        opacity 0.15s !important;
    backface-visibility: hidden;
}
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-dummy-img.no-transition,
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image.no-transition {
    transition: none !important;
}
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-dummy-img.reset-transition,
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image.reset-transition {
    transform: scaleZ(1) translate3d(-50%, -50%, 0) !important;
    max-width: none !important;
    max-height: none !important;
    top: 50% !important;
    left: 50% !important;
}
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-dummy-img.reset-transition-x,
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image.reset-transition-x {
    transform: scaleZ(1) translate3d(-50%, 0, 0) !important;
    top: 0 !important;
    left: 50% !important;
    max-width: none !important;
    max-height: none !important;
}
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-dummy-img.reset-transition-y,
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image.reset-transition-y {
    transform: scaleZ(1) translate3d(0, -50%, 0) !important;
    top: 50% !important;
    left: 0 !important;
    max-width: none !important;
    max-height: none !important;
}
.lg-icon.lg-zoom-in:after {
    content: 'î';
}
.lg-actual-size .lg-icon.lg-zoom-in {
    opacity: 0.5;
    pointer-events: none;
}
.lg-icon.lg-actual-size {
    font-size: 20px;
}
.lg-icon.lg-actual-size:after {
    content: 'îł';
}
.lg-icon.lg-zoom-out {
    opacity: 0.5;
    pointer-events: none;
}
.lg-icon.lg-zoom-out:after {
    content: 'î';
}
.lg-zoomed .lg-icon.lg-zoom-out {
    opacity: 1;
    pointer-events: auto;
}
.lg-outer.lg-first-slide-loading .lg-actual-size,
.lg-outer.lg-first-slide-loading .lg-zoom-in,
.lg-outer.lg-first-slide-loading .lg-zoom-out,
.lg-outer[data-lg-slide-type='iframe'] .lg-actual-size,
.lg-outer[data-lg-slide-type='iframe'] .lg-zoom-in,
.lg-outer[data-lg-slide-type='iframe'] .lg-zoom-out,
.lg-outer[data-lg-slide-type='video'] .lg-actual-size,
.lg-outer[data-lg-slide-type='video'] .lg-zoom-in,
.lg-outer[data-lg-slide-type='video'] .lg-zoom-out {
    opacity: 0.75;
    pointer-events: none;
}
.lg-outer .lg-pager-outer {
    text-align: center;
    z-index: 1080;
    height: 10px;
    margin-bottom: 10px;
}
.lg-outer .lg-pager-outer.lg-pager-hover .lg-pager-cont {
    overflow: visible;
}
.lg-outer.lg-single-item .lg-pager-outer {
    display: none;
}
.lg-outer .lg-pager-cont {
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    margin: 0 5px;
}
.lg-outer .lg-pager-cont:hover .lg-pager-thumb-cont {
    opacity: 1;
    transform: translateZ(0);
}
.lg-outer .lg-pager-cont.lg-pager-active .lg-pager {
    box-shadow: 0 0 0 2px #fff inset;
}
.lg-outer .lg-pager-thumb-cont {
    background-color: #fff;
    color: #fff;
    bottom: 100%;
    height: 83px;
    left: 0;
    margin-bottom: 20px;
    margin-left: -60px;
    opacity: 0;
    padding: 5px;
    position: absolute;
    width: 120px;
    border-radius: 3px;
    will-change: transform, opacity;
    transition:
        opacity 0.15s ease 0s,
        transform 0.15s ease 0s;
    transform: translate3d(0, 5px, 0);
}
.lg-outer .lg-pager-thumb-cont img {
    width: 100%;
    height: 100%;
}
.lg-outer .lg-pager {
    background-color: #ffffff80;
    border-radius: 50%;
    box-shadow: 0 0 0 8px #ffffffb3 inset;
    display: block;
    height: 12px;
    transition: box-shadow 0.3s ease 0s;
    width: 12px;
}
.lg-outer .lg-pager:focus,
.lg-outer .lg-pager:hover {
    box-shadow: 0 0 0 8px #fff inset;
}
.lg-outer .lg-caret {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px dashed;
    bottom: -10px;
    display: inline-block;
    height: 0;
    left: 50%;
    margin-left: -5px;
    position: absolute;
    vertical-align: middle;
    width: 0;
}
.lg-fullscreen:after {
    content: 'î';
}
.lg-fullscreen-on .lg-fullscreen:after {
    content: 'î';
}
.lg-outer .lg-dropdown-overlay {
    background-color: #00000040;
    bottom: 0;
    cursor: default;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1081;
    opacity: 0;
    visibility: hidden;
    will-change: visibility, opacity;
    transition:
        visibility 0s linear 0.18s,
        opacity 0.18s linear 0s;
}
.lg-outer.lg-dropdown-active .lg-dropdown,
.lg-outer.lg-dropdown-active .lg-dropdown-overlay {
    transition-delay: 0s;
    transform: translateZ(0);
    opacity: 1;
    visibility: visible;
}
.lg-outer.lg-dropdown-active .lg-share {
    color: #fff;
}
.lg-outer .lg-dropdown {
    background-color: #fff;
    border-radius: 2px;
    font-size: 14px;
    list-style-type: none;
    margin: 0;
    padding: 10px 0;
    position: absolute;
    right: 0;
    text-align: left;
    top: 50px;
    opacity: 0;
    visibility: hidden;
    transform: translate3d(0, 5px, 0);
    will-change: visibility, opacity, transform;
    transition:
        transform 0.18s linear 0s,
        visibility 0s linear 0.5s,
        opacity 0.18s linear 0s;
}
.lg-outer .lg-dropdown:after {
    content: '';
    display: block;
    height: 0;
    width: 0;
    position: absolute;
    border: 8px solid transparent;
    border-bottom-color: #fff;
    right: 16px;
    top: -16px;
}
.lg-outer .lg-dropdown > li:last-child {
    margin-bottom: 0;
}
.lg-outer .lg-dropdown > li:hover a {
    color: #333;
}
.lg-outer .lg-dropdown a {
    color: #333;
    display: block;
    white-space: pre;
    padding: 4px 12px;
    font-family:
        Open Sans,
        Helvetica Neue,
        Helvetica,
        Arial,
        sans-serif;
    font-size: 12px;
}
.lg-outer .lg-dropdown a:hover {
    background-color: #00000012;
}
.lg-outer .lg-dropdown .lg-dropdown-text {
    display: inline-block;
    line-height: 1;
    margin-top: -3px;
    vertical-align: middle;
}
.lg-outer .lg-dropdown .lg-icon {
    color: #333;
    display: inline-block;
    float: none;
    font-size: 20px;
    height: auto;
    line-height: 1;
    margin-right: 8px;
    padding: 0;
    vertical-align: middle;
    width: auto;
}
.lg-outer .lg-share {
    position: relative;
}
.lg-outer .lg-share:after {
    content: 'î ';
}
.lg-outer .lg-share-facebook .lg-icon {
    color: #3b5998;
}
.lg-outer .lg-share-facebook .lg-icon:after {
    content: 'î¤';
}
.lg-outer .lg-share-twitter .lg-icon {
    color: #00aced;
}
.lg-outer .lg-share-twitter .lg-icon:after {
    content: 'î¤';
}
.lg-outer .lg-share-pinterest .lg-icon {
    color: #cb2027;
}
.lg-outer .lg-share-pinterest .lg-icon:after {
    content: 'î¤';
}
.lg-comment-box {
    width: 420px;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999;
    background-color: #fff;
    will-change: transform;
    transform: translate3d(100%, 0, 0);
    transition: transform 0.4s cubic-bezier(0, 0, 0.25, 1) 0s;
}
.lg-comment-box .lg-comment-title {
    margin: 0;
    color: #fff;
    font-size: 18px;
}
.lg-comment-box .lg-comment-header {
    background-color: #000;
    padding: 12px 20px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}
.lg-comment-box .lg-comment-body {
    height: 100% !important;
    padding-top: 43px !important;
    width: 100% !important;
}
.lg-comment-box .fb-comments {
    height: 100%;
    width: 100%;
    background: url(/build/assets/loading-298ad3ff.gif) no-repeat scroll center center #fff;
    overflow-y: auto;
    display: inline-block;
}
.lg-comment-box .fb-comments[fb-xfbml-state='rendered'] {
    background-image: none;
}
.lg-comment-box .fb-comments > span {
    max-width: 100%;
}
.lg-comment-box .lg-comment-close {
    position: absolute;
    right: 5px;
    top: 12px;
    cursor: pointer;
    font-size: 20px;
    color: #999;
    will-change: color;
    transition: color 0.2s linear;
}
.lg-comment-box .lg-comment-close:hover {
    color: #fff;
}
.lg-comment-box .lg-comment-close:after {
    content: 'î°';
}
.lg-comment-box iframe {
    max-width: 100% !important;
    width: 100% !important;
}
.lg-comment-box #disqus_thread {
    padding: 0 20px;
}
.lg-outer .lg-comment-overlay {
    background-color: #00000040;
    bottom: 0;
    cursor: default;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1081;
    opacity: 0;
    visibility: hidden;
    will-change: visibility, opacity;
    transition:
        visibility 0s linear 0.18s,
        opacity 0.18s linear 0s;
}
.lg-outer .lg-comment-toggle:after {
    content: 'î¤';
}
.lg-outer.lg-comment-active .lg-comment-overlay {
    transition-delay: 0s;
    transform: translateZ(0);
    opacity: 1;
    visibility: visible;
}
.lg-outer.lg-comment-active .lg-comment-toggle {
    color: #fff;
}
.lg-outer.lg-comment-active .lg-comment-box {
    transform: translateZ(0);
}
.lg-outer .lg-img-rotate {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: transform 0.4s cubic-bezier(0, 0, 0.25, 1) 0s;
}
.lg-outer[data-lg-slide-type='iframe'] .lg-flip-hor,
.lg-outer[data-lg-slide-type='iframe'] .lg-flip-ver,
.lg-outer[data-lg-slide-type='iframe'] .lg-rotate-left,
.lg-outer[data-lg-slide-type='iframe'] .lg-rotate-right,
.lg-outer[data-lg-slide-type='video'] .lg-flip-hor,
.lg-outer[data-lg-slide-type='video'] .lg-flip-ver,
.lg-outer[data-lg-slide-type='video'] .lg-rotate-left,
.lg-outer[data-lg-slide-type='video'] .lg-rotate-right {
    opacity: 0.75;
    pointer-events: none;
}
.lg-outer .lg-img-rotate:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.lg-rotate-left:after {
    content: 'î¤';
}
.lg-rotate-right:after {
    content: 'î¤';
}
.lg-icon.lg-flip-hor,
.lg-icon.lg-flip-ver {
    font-size: 26px;
}
.lg-flip-ver:after {
    content: 'î¤';
}
.lg-flip-hor:after {
    content: 'î¤';
}
.lg-medium-zoom-item {
    cursor: zoom-in;
}
.lg-medium-zoom .lg-outer,
.lg-medium-zoom .lg-outer.lg-grab img.lg-object,
.lg-medium-zoom .lg-outer.lg-grabbing img.lg-object {
    cursor: zoom-out;
}
.lg-relative-caption .lg-outer .lg-sub-html {
    white-space: normal;
    bottom: auto;
    padding: 0;
    background-image: none;
}
.lg-relative-caption .lg-outer .lg-relative-caption-item {
    opacity: 0;
    padding: 16px 0;
    transition: 0.5s opacity ease;
}
.lg-relative-caption .lg-outer .lg-show-caption .lg-relative-caption-item {
    opacity: 1;
}
.lg-group:after {
    content: '';
    display: table;
    clear: both;
}
.lg-container {
    display: none;
    outline: 0;
}
.lg-on {
    scroll-behavior: unset;
}
.lg-overlay-open {
    overflow: hidden;
}
.lg-hide-sub-html .lg-sub-html,
.lg-next,
.lg-pager-outer,
.lg-prev,
.lg-toolbar {
    opacity: 0;
    will-change: transform, opacity;
    transition:
        transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s,
        opacity 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
}
.lg-show-in .lg-next,
.lg-show-in .lg-pager-outer,
.lg-show-in .lg-prev,
.lg-show-in .lg-toolbar,
.lg-show-in.lg-hide-sub-html .lg-sub-html {
    opacity: 1;
}
.lg-show-in .lg-hide-items .lg-prev {
    opacity: 0;
    transform: translate3d(-10px, 0, 0);
}
.lg-show-in .lg-hide-items .lg-next {
    opacity: 0;
    transform: translate3d(10px, 0, 0);
}
.lg-show-in .lg-hide-items .lg-toolbar {
    opacity: 0;
    transform: translate3d(0, -10px, 0);
}
.lg-show-in .lg-hide-items.lg-hide-sub-html .lg-sub-html {
    opacity: 0;
    transform: translate3d(0, 20px, 0);
}
.lg-outer {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    text-align: left;
    opacity: 0.001;
    outline: 0;
    will-change: auto;
    overflow: hidden;
    transition: opacity 0.15s ease 0s;
}
.lg-outer * {
    box-sizing: border-box;
}
.lg-outer.lg-zoom-from-image,
.lg-outer.lg-visible {
    opacity: 1;
}
.lg-outer.lg-css3 .lg-item:not(.lg-start-end-progress).lg-current,
.lg-outer.lg-css3 .lg-item:not(.lg-start-end-progress).lg-next-slide,
.lg-outer.lg-css3 .lg-item:not(.lg-start-end-progress).lg-prev-slide {
    transition-duration: inherit !important;
    transition-timing-function: inherit !important;
}
.lg-outer.lg-css3.lg-dragging .lg-item.lg-current,
.lg-outer.lg-css3.lg-dragging .lg-item.lg-next-slide,
.lg-outer.lg-css3.lg-dragging .lg-item.lg-prev-slide {
    transition-duration: 0s !important;
    opacity: 1;
}
.lg-outer.lg-grab img.lg-object {
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab;
}
.lg-outer.lg-grabbing img.lg-object {
    cursor: move;
    cursor: -o-grabbing;
    cursor: -ms-grabbing;
    cursor: grabbing;
}
.lg-outer .lg-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.lg-outer .lg-inner {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    transition: opacity 0s;
    white-space: nowrap;
}
.lg-outer .lg-item {
    display: none !important;
}
.lg-outer .lg-item:not(.lg-start-end-progress) {
    background: url(/build/assets/loading-298ad3ff.gif) no-repeat scroll center center transparent;
}
.lg-outer.lg-css3 .lg-current,
.lg-outer.lg-css3 .lg-next-slide,
.lg-outer.lg-css3 .lg-prev-slide,
.lg-outer.lg-css .lg-current {
    display: inline-block !important;
}
.lg-outer .lg-img-wrap,
.lg-outer .lg-item {
    display: inline-block;
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
}
.lg-outer .lg-img-wrap:before,
.lg-outer .lg-item:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.lg-outer .lg-img-wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    white-space: nowrap;
    font-size: 0;
}
.lg-outer .lg-item.lg-complete {
    background-image: none;
}
.lg-outer .lg-item.lg-current {
    z-index: 1060;
}
.lg-outer .lg-object {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    position: relative;
}
.lg-outer .lg-empty-html .lg-sub-html,
.lg-outer .lg-empty-html.lg-sub-html {
    display: none;
}
.lg-outer.lg-hide-download .lg-download {
    opacity: 0.75;
    pointer-events: none;
}
.lg-outer .lg-first-slide .lg-dummy-img {
    position: absolute;
    top: 50%;
    left: 50%;
}
.lg-outer.lg-components-open:not(.lg-zoomed) .lg-components {
    transform: translateZ(0);
    opacity: 1;
}
.lg-outer.lg-components-open:not(.lg-zoomed) .lg-sub-html {
    opacity: 1;
    transition: opacity 0.2s ease-out 0.15s;
}
.lg-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1040;
    background-color: #000;
    opacity: 0;
    will-change: auto;
    transition: opacity 333ms ease-in 0s;
}
.lg-backdrop.in {
    opacity: 1;
}
.lg-css3.lg-no-trans .lg-current,
.lg-css3.lg-no-trans .lg-next-slide,
.lg-css3.lg-no-trans .lg-prev-slide {
    transition: none 0s ease 0s !important;
}
.lg-css3.lg-use-css3 .lg-item {
    backface-visibility: hidden;
}
.lg-css3.lg-fade .lg-item {
    opacity: 0;
}
.lg-css3.lg-fade .lg-item.lg-current {
    opacity: 1;
}
.lg-css3.lg-fade .lg-item.lg-current,
.lg-css3.lg-fade .lg-item.lg-next-slide,
.lg-css3.lg-fade .lg-item.lg-prev-slide {
    transition: opacity 0.1s ease 0s;
}
.lg-css3.lg-use-css3 .lg-item.lg-start-progress {
    transition: transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
}
.lg-css3.lg-use-css3 .lg-item.lg-start-end-progress {
    transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
}
.lg-css3.lg-slide.lg-use-css3 .lg-item {
    opacity: 0;
}
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-prev-slide {
    transform: translate3d(-100%, 0, 0);
}
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-next-slide {
    transform: translate3d(100%, 0, 0);
}
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-current {
    transform: translateZ(0);
    opacity: 1;
}
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-current,
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-next-slide,
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-prev-slide {
    transition:
        transform 1s cubic-bezier(0, 0, 0.25, 1) 0s,
        opacity 0.1s ease 0s;
}
.lg-container {
    display: none;
}
.lg-container.lg-show {
    display: block;
}
.lg-container.lg-dragging-vertical .lg-backdrop {
    transition-duration: 0s !important;
}
.lg-container.lg-dragging-vertical .lg-css3 .lg-item.lg-current {
    transition-duration: 0s !important;
    opacity: 1;
}
.lg-inline .lg-backdrop,
.lg-inline .lg-outer {
    position: absolute;
}
.lg-inline .lg-backdrop {
    z-index: 1;
}
.lg-inline .lg-outer {
    z-index: 2;
}
.lg-inline .lg-maximize:after {
    content: 'î¤';
}
.lg-components {
    transform: translate3d(0, 100%, 0);
    will-change: transform;
    transition: transform 0.35s ease-out 0s;
    z-index: 1080;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}
.splide__container {
    box-sizing: border-box;
    position: relative;
}
.splide__list {
    backface-visibility: hidden;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    margin: 0 !important;
    padding: 0 !important;
}
.splide.is-initialized:not(.is-active) .splide__list {
    display: block;
}
.splide__pagination {
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
    pointer-events: none;
}
.splide__pagination li {
    display: inline-block;
    line-height: 1;
    list-style-type: none;
    margin: 0;
    pointer-events: auto;
}
.splide:not(.is-overflow) .splide__pagination {
    display: none;
}
.splide__progress__bar {
    width: 0;
}
.splide {
    position: relative;
    visibility: hidden;
}
.splide.is-initialized,
.splide.is-rendered {
    visibility: visible;
}
.splide__slide {
    backface-visibility: hidden;
    box-sizing: border-box;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    list-style-type: none !important;
    margin: 0;
    position: relative;
}
.splide__slide img {
    vertical-align: bottom;
}
.splide__spinner {
    animation: splide-loading 1s linear infinite;
    border: 2px solid #999;
    border-left-color: transparent;
    border-radius: 50%;
    bottom: 0;
    contain: strict;
    display: inline-block;
    height: 20px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}
.splide__sr {
    clip: rect(0 0 0 0);
    border: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.splide__toggle.is-active .splide__toggle__play,
.splide__toggle__pause {
    display: none;
}
.splide__toggle.is-active .splide__toggle__pause {
    display: inline;
}
.splide__track {
    overflow: hidden;
    position: relative;
    z-index: 0;
}
@keyframes splide-loading {
    0% {
        transform: rotate(0);
    }
    to {
        transform: rotate(1turn);
    }
}
.splide__track--draggable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.splide__track--fade > .splide__list > .splide__slide {
    margin: 0 !important;
    opacity: 0;
    z-index: 0;
}
.splide__track--fade > .splide__list > .splide__slide.is-active {
    opacity: 1;
    z-index: 1;
}
.splide--rtl {
    direction: rtl;
}
.splide__track--ttb > .splide__list {
    display: block;
}
.splide__arrow {
    -ms-flex-align: center;
    align-items: center;
    background: #ccc;
    border: 0;
    border-radius: 50%;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    height: 2em;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 0.7;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 2em;
    z-index: 1;
}
.splide__arrow svg {
    fill: #000;
    height: 1.2em;
    width: 1.2em;
}
.splide__arrow:hover:not(:disabled) {
    opacity: 0.9;
}
.splide__arrow:disabled {
    opacity: 0.3;
}
.splide__arrow:focus-visible {
    outline: 3px solid #0bf;
    outline-offset: 3px;
}
.splide__arrow--prev {
    left: 1em;
}
.splide__arrow--prev svg {
    transform: scaleX(-1);
}
.splide__arrow--next {
    right: 1em;
}
.splide.is-focus-in .splide__arrow:focus {
    outline: 3px solid #0bf;
    outline-offset: 3px;
}
.splide__pagination {
    bottom: 0.5em;
    left: 0;
    padding: 0 1em;
    position: absolute;
    right: 0;
    z-index: 1;
}
.splide__pagination__page {
    background: #ccc;
    border: 0;
    border-radius: 50%;
    display: inline-block;
    height: 8px;
    margin: 3px;
    opacity: 0.7;
    padding: 0;
    position: relative;
    transition: transform 0.2s linear;
    width: 8px;
}
.splide__pagination__page.is-active {
    background: #fff;
    transform: scale(1.4);
    z-index: 1;
}
.splide__pagination__page:hover {
    cursor: pointer;
    opacity: 0.9;
}
.splide__pagination__page:focus-visible {
    outline: 3px solid #0bf;
    outline-offset: 3px;
}
.splide.is-focus-in .splide__pagination__page:focus {
    outline: 3px solid #0bf;
    outline-offset: 3px;
}
.splide__progress__bar {
    background: #ccc;
    height: 3px;
}
.splide__slide {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.splide__slide:focus {
    outline: 0;
}
@supports (outline-offset: -3px) {
    .splide__slide:focus-visible {
        outline: 3px solid #0bf;
        outline-offset: -3px;
    }
}
@media screen and (-ms-high-contrast: none) {
    .splide__slide:focus-visible {
        border: 3px solid #0bf;
    }
}
@supports (outline-offset: -3px) {
    .splide.is-focus-in .splide__slide:focus {
        outline: 3px solid #0bf;
        outline-offset: -3px;
    }
}
@media screen and (-ms-high-contrast: none) {
    .splide.is-focus-in .splide__slide:focus {
        border: 3px solid #0bf;
    }
    .splide.is-focus-in .splide__track > .splide__list > .splide__slide:focus {
        border-color: #0bf;
    }
}
.splide__toggle {
    cursor: pointer;
}
.splide__toggle:focus-visible {
    outline: 3px solid #0bf;
    outline-offset: 3px;
}
.splide.is-focus-in .splide__toggle:focus {
    outline: 3px solid #0bf;
    outline-offset: 3px;
}
.splide__track--nav > .splide__list > .splide__slide {
    border: 3px solid transparent;
    cursor: pointer;
}
.splide__track--nav > .splide__list > .splide__slide.is-active {
    border: 3px solid #000;
}
.splide__arrows--rtl .splide__arrow--prev {
    left: auto;
    right: 1em;
}
.splide__arrows--rtl .splide__arrow--prev svg {
    transform: scaleX(1);
}
.splide__arrows--rtl .splide__arrow--next {
    left: 1em;
    right: auto;
}
.splide__arrows--rtl .splide__arrow--next svg {
    transform: scaleX(-1);
}
.splide__arrows--ttb .splide__arrow {
    left: 50%;
    transform: translate(-50%);
}
.splide__arrows--ttb .splide__arrow--prev {
    top: 1em;
}
.splide__arrows--ttb .splide__arrow--prev svg {
    transform: rotate(-90deg);
}
.splide__arrows--ttb .splide__arrow--next {
    bottom: 1em;
    top: auto;
}
.splide__arrows--ttb .splide__arrow--next svg {
    transform: rotate(90deg);
}
.splide__pagination--ttb {
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    left: auto;
    padding: 1em 0;
    right: 0.5em;
    top: 0;
}
.filter[data-v-e60be03b] {
    padding-top: 73px;
    padding-bottom: 100px;
}
@media not all and (min-width: 768px) {
    .filter[data-v-e60be03b] {
        padding-left: 0.75rem;
        padding-right: 0.75rem;
    }
}
@media (min-width: 768px) {
    .filter[data-v-e60be03b] {
        padding-left: 30px;
        padding-right: 34px;
    }
}
.filter-reset[data-v-e60be03b] {
    font-feature-settings:
        'case' on,
        'liga' off;
    display: flex;
    cursor: pointer;
    align-items: center;
    border-width: 1px;
    border-style: solid;
    --tw-border-opacity: 1;
    border-color: rgb(255 255 255 / var(--tw-border-opacity));
    padding: 0.375rem 1.25rem;
    font-size: 0.75rem;
    line-height: 1rem;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 36px;
    --tw-text-opacity: 1;
    color: rgb(0 43 60 / var(--tw-text-opacity));
}
.filter-reset svg[data-v-e60be03b] {
    margin-left: 0.625rem;
}
.filter-blue[data-v-e60be03b] {
    --tw-bg-opacity: 1;
    background-color: rgb(124 166 236 / var(--tw-bg-opacity));
}
.filter-yellow[data-v-e60be03b] {
    --tw-bg-opacity: 1;
    background-color: rgb(239 182 102 / var(--tw-bg-opacity));
}
.filter-red[data-v-e60be03b] {
    --tw-bg-opacity: 1;
    background-color: rgb(115 47 62 / var(--tw-bg-opacity));
}
.filter-loader[data-v-e60be03b] {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 50;
    display: flex;
    align-items: center;
    justify-content: center;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}
.filter-loader--blue[data-v-e60be03b] {
    background-color: #7ca6ecbf;
}
.filter-loader--yellow[data-v-e60be03b] {
    background-color: #efb666bf;
}
.filter-loader--red[data-v-e60be03b] {
    background-color: #732f3ebf;
}
.p-multiselect-trigger svg[data-v-e60be03b] {
    transition-property:
        color,
        background-color,
        border-color,
        text-decoration-color,
        fill,
        stroke,
        opacity,
        box-shadow,
        transform,
        filter,
        -webkit-backdrop-filter;
    transition-property:
        color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform,
        filter, backdrop-filter;
    transition-property:
        color,
        background-color,
        border-color,
        text-decoration-color,
        fill,
        stroke,
        opacity,
        box-shadow,
        transform,
        filter,
        backdrop-filter,
        -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 0.15s;
}
.p-overlay-open .p-multiselect-trigger svg[data-v-e60be03b] {
    --tw-rotate: 180deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x))
        skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
